Looking to hire Laravel developers? Try LaraJobs

laravel-amqp maintained by bschmitt

Description
AMQP wrapper for Laravel and Lumen to publish and consume messages
Last update
2019/05/27 10:38 (dev-master)
License
Links
Downloads
151 235
dev-master

Last update
2019/05/27 10:38
License
Require
  • php-amqplib/php-amqplib 2.*
  • php >=7.0
  • illuminate/support >=v5.5.28
2.0.7

Last update
2019/05/27 10:38
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
2.0.6

Last update
2019/05/09 12:09
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
2.0.5

Last update
2019/04/11 13:36
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
2.0.4

Last update
2019/04/05 08:42
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
dev-bugfix/issue-56-ssl

Last update
2019/04/04 14:37
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
2.0.3

Last update
2018/07/13 10:38
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
2.0.2

Last update
2018/07/13 10:28
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=v5.5.28
2.0.1

Last update
2018/06/01 09:08
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support v5.5.28
2.0.0

Last update
2018/06/01 09:04
License
Require
  • php >=7.0
  • php-amqplib/php-amqplib 2.*
  • illuminate/support v5.5.28
1.2.6

Last update
2017/10/29 23:28
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1
1.2.5

Last update
2017/10/04 19:23
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1
1.2.4

Last update
2017/10/04 19:19
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1
dev-feature/26-write-integration-tests

Last update
2017/08/13 22:19
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1
1.2.3

Last update
2017/08/13 22:19
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1
1.2.2

Last update
2016/09/22 21:06
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1
1.2.1

Last update
2016/06/29 07:23
License
Require
  • php >=5.5.9
  • php-amqplib/php-amqplib 2.*
  • illuminate/support >=5.1 <5.3

Comments
comments powered by Disqus